Bug 241051 - databases/slony1v2: Update to 2.2.8
Summary: databases/slony1v2: Update to 2.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-04 10:48 UTC by Jimmy Olgeni
Modified: 2019-10-18 13:42 UTC (History)
1 user (show)

See Also:
dgilbert: maintainer-feedback+


Attachments
update patch to 2.2.8 (2.08 KB, patch)
2019-10-04 10:48 UTC, Jimmy Olgeni
olgeni: maintainer-approval? (dgilbert)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2019-10-04 10:48:02 UTC
Created attachment 208085 [details]
update patch to 2.2.8

Update databases/slony1v2 to 2.2.8 (poudriere OK).
Comment 1 dgilbert 2019-10-07 04:13:21 UTC
This passes my test environment... so it seems good :)
Comment 2 commit-hook freebsd_committer 2019-10-18 13:41:49 UTC
A commit references this bug:

Author: olgeni
Date: Fri Oct 18 13:40:53 UTC 2019
New revision: 514720
URL: https://svnweb.freebsd.org/changeset/ports/514720

Log:
  Update databases/slony1v2 to version 2.2.8.

  PR:           241051
  Submitted by: olgeni
  Approved by:  maintainer

Changes:
  head/databases/slony1v2/Makefile
  head/databases/slony1v2/distinfo
  head/databases/slony1v2/pkg-plist
Comment 3 Jimmy Olgeni freebsd_committer 2019-10-18 13:42:32 UTC
(In reply to dgilbert from comment #1)


Thanks! \o/